<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bonjour</key>
	<string>em6425</string>
	<key>cookie</key>
	<string>em6159</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>google</key>
	<string>em3568</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rssフィード</key>
	<string>em2768</string>
	<key>web検索</key>
	<string>em3567</string>
	<key>カギのアイコン</key>
	<string>em5692</string>
	<key>カスタマイズする</key>
	<string>em6129</string>
	<key>キャッシュ</key>
	<string>em6268</string>
	<key>セキュリティ</key>
	<string>em5197</string>
	<key>タブ</key>
	<string>em5032</string>
	<key>topsites</key>
	<string>em17741</string>
	<key>タブ・ブラウズ</key>
	<string>em11250</string>
	<key>ダウンロード</key>
	<string>em6048</string>
	<key>ダウンロードする</key>
	<string>em6047</string>
	<key>デジタル証明書</key>
	<string>em6081</string>
	<key>トラブルシューティング</key>
	<string>em4976</string>
	<key>ブックマーク</key>
	<string>em6423</string>
	<key>ブックマークバー</key>
	<string>em3574</string>
	<key>ブックマークメニュー</key>
	<string>em3575</string>
	<key>プライバシー</key>
	<string>em5396</string>
	<key>プラグイン</key>
	<string>em5439</string>
	<key>プラグイン</key>
	<string>em5439</string>
	<key>問題を解決する</key>
	<string>em5113</string>
	<key>探す</key>
	<string>em5937</string>
	<key>検索</key>
	<string>em5202</string>
	<key>自分専用にする</key>
	<string>em6129</string>
	<key>自動入力</key>
	<string>em6454</string>
	<key>証明書</key>
	<string>em6246</string>
</dict>
</plist>
